## rust-symphonia-core 0.5.2

=== debian/changelog ===
rust-symphonia-core (0.5.2-1) unstable; urgency=medium

  * Package symphonia-core 0.5.2 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 21 Jan 2024 11:39:21 +0300
