=== debian/control ===
Source: rust-symphonia-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.2.1-~~) <!nocheck>,
 librust-bytemuck-1+default-dev (>= 1.7-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/symphonia-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/symphonia-core
Homepage: https://github.com/pdeljanov/Symphonia
X-Cargo-Crate: symphonia-core
Rules-Requires-Root: no

Package: librust-symphonia-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7+default-dev (>= 0.7.1-~~),
 librust-bitflags-1+default-dev (>= 1.2.1-~~),
 librust-bytemuck-1+default-dev (>= 1.7-~~),
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-log-0.4+default-dev
Provides:
 librust-symphonia-core+default-dev (= ${binary:Version}),
 librust-symphonia-core-0-dev (= ${binary:Version}),
 librust-symphonia-core-0+default-dev (= ${binary:Version}),
 librust-symphonia-core-0.5-dev (= ${binary:Version}),
 librust-symphonia-core-0.5+default-dev (= ${binary:Version}),
 librust-symphonia-core-0.5.2-dev (= ${binary:Version}),
 librust-symphonia-core-0.5.2+default-dev (= ${binary:Version})
Description: Project Symphonia shared structs, traits, and features - Rust source code
 This package contains the source for the Rust symphonia-core crate, packaged by
 debcargo for use with cargo and dh-cargo.
