=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia-core 0.5.2 --all-targets --all-features
Features: test-name=rust-symphonia-core:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia-core 0.5.2 --all-targets
Features: test-name=librust-symphonia-core-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia-core 0.5.2 --all-targets --no-default-features
Features: test-name=librust-symphonia-core-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
