## rust-symphonia-core 0.5.4

=== debian/changelog ===
rust-symphonia-core (0.5.4-1) unstable; urgency=medium

  * Package symphonia-core 0.5.4 from crates.io using debcargo 2.7.2

 -- Fab Stz <fabstz-it@yahoo.fr>  Tue, 12 Aug 2025 14:26:36 +0000

rust-symphonia-core (0.5.2-2) unstable; urgency=medium

  * skip failing test on i386 which prevents build on i386

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 21 Sep 2024 17:11:19 +0200
