=== debian/control ===
Source: rust-symphonia-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.53) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.2.1-~~) <!nocheck>,
 librust-bytemuck-1+default-dev (>= 1.7-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/symphonia-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/symphonia-core
Homepage: https://github.com/pdeljanov/Symphonia
X-Cargo-Crate: symphonia-core
Rules-Requires-Root: no

Package: librust-symphonia-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7+default-dev (>= 0.7.1-~~),
 librust-bitflags-1+default-dev (>= 1.2.1-~~),
 librust-bytemuck-1+default-dev (>= 1.7-~~),
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-log-0.4+default-dev,
 librust-rustfft-6+avx-dev (>= 6.1.0-~~),
 librust-rustfft-6+neon-dev (>= 6.1.0-~~),
 librust-rustfft-6+sse-dev (>= 6.1.0-~~),
 librust-rustfft-6-dev (>= 6.1.0-~~)
Provides:
 librust-symphonia-core+default-dev (= ${binary:Version}),
 librust-symphonia-core+opt-simd-dev (= ${binary:Version}),
 librust-symphonia-core+opt-simd-avx-dev (= ${binary:Version}),
 librust-symphonia-core+opt-simd-neon-dev (= ${binary:Version}),
 librust-symphonia-core+opt-simd-sse-dev (= ${binary:Version}),
 librust-symphonia-core+rustfft-dev (= ${binary:Version}),
 librust-symphonia-core-0-dev (= ${binary:Version}),
 librust-symphonia-core-0+default-dev (= ${binary:Version}),
 librust-symphonia-core-0+opt-simd-dev (= ${binary:Version}),
 librust-symphonia-core-0+opt-simd-avx-dev (= ${binary:Version}),
 librust-symphonia-core-0+opt-simd-neon-dev (= ${binary:Version}),
 librust-symphonia-core-0+opt-simd-sse-dev (= ${binary:Version}),
 librust-symphonia-core-0+rustfft-dev (= ${binary:Version}),
 librust-symphonia-core-0.5-dev (= ${binary:Version}),
 librust-symphonia-core-0.5+default-dev (= ${binary:Version}),
 librust-symphonia-core-0.5+opt-simd-dev (= ${binary:Version}),
 librust-symphonia-core-0.5+opt-simd-avx-dev (= ${binary:Version}),
 librust-symphonia-core-0.5+opt-simd-neon-dev (= ${binary:Version}),
 librust-symphonia-core-0.5+opt-simd-sse-dev (= ${binary:Version}),
 librust-symphonia-core-0.5+rustfft-dev (= ${binary:Version}),
 librust-symphonia-core-0.5.4-dev (= ${binary:Version}),
 librust-symphonia-core-0.5.4+default-dev (= ${binary:Version}),
 librust-symphonia-core-0.5.4+opt-simd-dev (= ${binary:Version}),
 librust-symphonia-core-0.5.4+opt-simd-avx-dev (= ${binary:Version}),
 librust-symphonia-core-0.5.4+opt-simd-neon-dev (= ${binary:Version}),
 librust-symphonia-core-0.5.4+opt-simd-sse-dev (= ${binary:Version}),
 librust-symphonia-core-0.5.4+rustfft-dev (= ${binary:Version})
Description: Project Symphonia shared structs, traits, and features - Rust source code
 Source code for Debianized Rust crate "symphonia-core"
