=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia-core 0.5.4 --all-targets --all-features
Features: test-name=rust-symphonia-core:@
Depends: dh-cargo (>= 31), rustc (>= 1.53), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia-core 0.5.4 --all-targets
Features: test-name=librust-symphonia-core-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.53), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia-core 0.5.4 --all-targets --no-default-features --features opt-simd
Features: test-name=librust-symphonia-core-dev:opt-simd
Depends: dh-cargo (>= 31), rustc (>= 1.53), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia-core 0.5.4 --all-targets --no-default-features --features opt-simd-avx
Features: test-name=librust-symphonia-core-dev:opt-simd-avx
Depends: dh-cargo (>= 31), rustc (>= 1.53), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia-core 0.5.4 --all-targets --no-default-features --features opt-simd-neon
Features: test-name=librust-symphonia-core-dev:opt-simd-neon
Depends: dh-cargo (>= 31), rustc (>= 1.53), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia-core 0.5.4 --all-targets --no-default-features --features opt-simd-sse
Features: test-name=librust-symphonia-core-dev:opt-simd-sse
Depends: dh-cargo (>= 31), rustc (>= 1.53), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia-core 0.5.4 --all-targets --no-default-features --features rustfft
Features: test-name=librust-symphonia-core-dev:rustfft
Depends: dh-cargo (>= 31), rustc (>= 1.53), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia-core 0.5.4 --all-targets --no-default-features
Features: test-name=librust-symphonia-core-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.53), @
Restrictions: allow-stderr, skip-not-installable
