=== debian/control ===
--- 
+++ 
@@ -14,12 +14,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fab Stz <fabstz-it@yahoo.fr>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/symphonia-core]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/symphonia-core
 Homepage: https://github.com/pdeljanov/Symphonia
 X-Cargo-Crate: symphonia-core
-Rules-Requires-Root: no
 
 Package: librust-symphonia-core-dev
 Architecture: any
@@ -56,12 +55,12 @@
  librust-symphonia-core-0.5+opt-simd-neon-dev (= ${binary:Version}),
  librust-symphonia-core-0.5+opt-simd-sse-dev (= ${binary:Version}),
  librust-symphonia-core-0.5+rustfft-dev (= ${binary:Version}),
- librust-symphonia-core-0.5.4-dev (= ${binary:Version}),
- librust-symphonia-core-0.5.4+default-dev (= ${binary:Version}),
- librust-symphonia-core-0.5.4+opt-simd-dev (= ${binary:Version}),
- librust-symphonia-core-0.5.4+opt-simd-avx-dev (= ${binary:Version}),
- librust-symphonia-core-0.5.4+opt-simd-neon-dev (= ${binary:Version}),
- librust-symphonia-core-0.5.4+opt-simd-sse-dev (= ${binary:Version}),
- librust-symphonia-core-0.5.4+rustfft-dev (= ${binary:Version})
+ librust-symphonia-core-0.5.5-dev (= ${binary:Version}),
+ librust-symphonia-core-0.5.5+default-dev (= ${binary:Version}),
+ librust-symphonia-core-0.5.5+opt-simd-dev (= ${binary:Version}),
+ librust-symphonia-core-0.5.5+opt-simd-avx-dev (= ${binary:Version}),
+ librust-symphonia-core-0.5.5+opt-simd-neon-dev (= ${binary:Version}),
+ librust-symphonia-core-0.5.5+opt-simd-sse-dev (= ${binary:Version}),
+ librust-symphonia-core-0.5.5+rustfft-dev (= ${binary:Version})
 Description: Project Symphonia shared structs, traits, and features - Rust source code
  Source code for Debianized Rust crate "symphonia-core"
